MidnightBSD Magus

x11/kde4-workspace

KDE Plasma Desktop

Version Run OSVersion Arch License Restricted Status
4.10.4 252 0.4 amd64 No License 0 fail

Events

Machine Type Time Message
master 2013-08-16 01:47:32 depend "sysutils/kcm-polkit-kde" does not exist.